Subject: Installation help needed

From: Linux mailing Lists <[email-masked]>
Date: Thu, 18 Dec 1997 16:04:14 +0000

Hi.

I am still having problems installing ARMLinux. As I said earlier. I was
wondering if someone else who had installed it could give me some pointers on
how to do it. I have the rpms zipped up on my HD (adfs) I have a 550Mb Linux
Native partition and a 20Mb swap partition set up but I just don't know what
to do next as the installation guide of Phil's that I tries to use doesn't
seem to work for me. I only have 1 HD adfs = partition 1, Linux table = 2,
Linux native patition = 3, Swap patition = 4. If anyone can help it would be
much appreciated.

Thanks

Daniel
-- 

Falcon Logic Software Division

unsubscribe: body of `unsubscribe linux-arm' to [email-masked]